/*!
* @file Air.cpp
* @brief ゲーム中の大気地形情報を定義する
* @date 2013/12/11
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Air.h"

namespace Deeangband
{

	Air::Air(void) : GameElement(), HaveSymbol(), HaveHp()
	{
		WipeData();
	}

	Air::~Air(void)
	{
		WipeData();
	}

	void Air::WipeData(void)
	{
		return;
	}

}